Bug 197171 - [70cat] AWT thread blocked for 54758 ms.
[70cat] AWT thread blocked for 54758 ms.
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: Web Project
6.x
All All
: P3 (vote)
: 7.0.1
Assigned To: David Konecny
issues@javaee
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-29 05:36 UTC by Exceptions Reporter
Modified: 2011-04-07 08:48 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (57.26 KB, application/nps)
2011-03-29 05:36 UTC, Exceptions Reporter
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Exceptions Reporter 2011-03-29 05:36:38 UTC
Build: NetBeans IDE 6.8 (Build 200912041610)
VM: Java HotSpot(TM) Client VM, 14.2-b01, Java(TM) SE Runtime Environment, 1.6.0_16-b01
OS: Windows 7

User Comments:
doahh: Had removed some jar files through the project properties/library GUI and pressed OK. The slowness appeared when the IDE was saving the new properties.

jpleed3: Starting IDE, probably during "scanning projects"

Chiana: Created a RESTful webpage from a single mySQL table



Maximum slowness yet reported was 54758 ms, average is 14334
Comment 1 Exceptions Reporter 2011-03-29 05:36:43 UTC
Created attachment 107353 [details]
nps snapshot
Comment 2 David Konecny 2011-04-04 21:27:22 UTC
49b8e308ea3c
Comment 3 Quality Engineering 2011-04-07 08:48:24 UTC
Integrated into 'main-golden', will be available in build *201104070400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/49b8e308ea3c
User: David Konecny <dkonecny@netbeans.org>
Log: #197171 - [70cat] AWT thread blocked for 54758 ms.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo